.head-title h1 { font-size:24px;    color: #666; margin-left: -5px;}
.brand-img {
	-webkit-transition: all .5s; /* Safari */
  transition: all .5s;
}

.app-icon-wrap.flag a > img { 
	max-width:30px;
	height:auto;
	margin-right:5px;
}

.app-icon-wrap.flag a { display: table; padding-bottom:5px; }

.dashboard-card-panel div:first-child  { text-align:right; }
.dashboard-card-panel div:first-child > img{
	width:100%; height:auto;max-width:60px;
	margin-right:20px;
}

.dashboard-card-panel div:not(:first-child) {
	font-size:24px; 
	color:rgba(161,136,105,1);
}
.dashboard-card-panel {
	-webkit-transition: all .15s; /* Safari */
	transition: all .15s;
}
.dashboard-card-panel:hover {
	background :rgba(33,23,22,1);
}


.tab-down{
	display:none;
    /* height:5.46rem */
}

.tab-down > ul{
    z-index:111;
    background:#fff;
    width:100%;
    bottom:0;
    border-top:1px solid #e3e8ee;
    display:-moz-box!important;
    display:-webkit-box!important;
    display:box!important;
    display:-moz-flex!important;
    display:-ms-flex!important;
    display:-ms-flexbox!important;
    display:flex!important;
	list-style:none;
	padding:0;
	margin:0 auto;
	position: fixed;
}
.tab-down ul li{
    position:relative;
    padding:.4rem 0;
    text-align:center;
    box-flex:1;
    -ms-flex:1!important;
    flex:1!important;
    -webkit-flex:1!important
}
.tab-down ul li:nth-child(2) i{
    background-position:-2.701rem 0
}
.tab-down ul li:nth-child(3) i{
    background-position:-13.9rem 0
}
.tab-down ul li:nth-child(4) i{
    background-position:-5.78rem 0
}
.tab-down ul li:nth-child(5) i{
    background-position:-8.38rem 0
}

.tab-down ul li a{
	/*
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0
	*/
	color :#3f3f3f;
	text-decoration:none;
	display:table;
	margin:auto;
}

.tab-down ul li.active a{
    color:#ff495e; 
}


.tab-down ul li i{
    display:block;
    margin:0 auto;
    font-size: 20px;
}

.tab-down ul li img{
    margin:0 auto;
    max-width:25px;
	height:auto;
}

.tab-down ul li.active i{
    background-position-y:-2.78rem
}
.tab-down ul li span{
    font-size:.95rem;
    display:block;
	color :#808080;
}

.tab-down ul li a > div {
	position: absolute;
    /* top: 0; */
    /* right: 0; */
    right: 0;
    left: 0px;
    width: 0;
    /* margin: auto; */
    top: 12px;
    /* display: table;*/
    margin: auto;
}

.tab-down ul li span.badge{
	background: rgba(255, 105, 105, 1);
    color: #fff;
    border-radius: 50%;
    position: absolute;
    margin-left: -16px;
    font-size: 11px !important;
}


@media (min-width: 1171px) {
	.container {
		width: 100%;
		max-width: 1920px;
	}
	.slide-nav-toggle .brand-img { height:46px !important; margin-top:10px; }
}

@media (min-width: 1024px)  and (max-width: 1170px) {
	.navbar.navbar-inverse.navbar-fixed-top .nav-header .logo-wrap .brand-img {     height: 46px !important;margin-top: 10px;} 
	.slide-nav-toggle .brand-img { height:60px !important; margin-top:5px !important;  }
}

.display-desktop-only { display:none ;}

@media (min-width: 1025px) {
	.display-desktop-only { display: block !Important; }
}


@media (min-width: 768px)  and (max-width: 1024px) {
	.navbar.navbar-inverse.navbar-fixed-top .nav-header .logo-wrap .brand-img { height:55px  !important; margin-top:4px  !important;} 
	.slide-nav-toggle .brand-img { height:55px !important ; margin-top:4px !important;  }
}


.display-flex {
	-ms-box-orient: horizontal;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -moz-flex;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.display-flex-i {
	-ms-box-orient: horizontal;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -moz-flex;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.bg-slider-img {
	width:100%;
	background:url('../img/slider/slider-img1.png') center center no-repeat;
	padding-bottom: 80%;
	background-size: cover;
}

.width-30-flex { 
	width:31% !Important;
	margin-left:auto;
	margin-right:auto;
}

.width-40-flex { 
	width:40% !Important;
	margin-left:auto;
	margin-right:auto;	
}
.flex1 { flex:1; }
.justify-center { justify-content:center;}
.als-center { align-self:center; }
.align-items-center { align-items : center; }


@media (max-width: 1024px) {
	.navbar.navbar-inverse .right2,
	.navbar.navbar-inverse .right {
		position:absolute;
		z-index:9;
		top:20px;
		color:#665353;
		font-size: 21px;
	}
	.mobile-only-brand .user-auth-dropdown { right:0px; left:auto; }
	.navbar.navbar-inverse .right { right:50px;}
	.navbar.navbar-inverse .right2 { right:15px;}
	.tab-down { display:block; }
}


@media (max-width:767px) {
	.display-flex {
		display:block;
	}
	
	.bg-slider-img {
		padding-bottom:100%;
	}
	
	.navbar.navbar-inverse.navbar-fixed-top .nav-header .logo-wrap .brand-img{
		height: 55px;
		margin-top: 4px;
	}

}
.text-gold { color : #bf9a66; }
.text-center { text-align:center; }
.display-table { display:table;}
.no-padding { padding:0 !important; }
button.font-white { color:#fff !important; opacity:.75; }
button.close {
	text-align: right; 
}
.modal .modal-title {
    font-size: 21px;
    font-weight: bold;
	color:#222;
}
.modal .modal-top { position: absolute;display:table;width:100%; top:10px ; right:10px;z-index:9;}
.modal-container  .close {  color: #fff; opacity:.7; }
.modal-container  .close:hover { opacity:.9; }
.modal-container .modal-header {     background-color: #b75200;
    color: #fff; }
.table > tfoot > tr > th {	 background-color: #fffbde; }



.dashboard-card-panel-wallet div:not(:first-child)  { text-align:center; }
.dashboard-card-panel-wallet div:not(:first-child) > img{
	width:90%; height:auto;
	margin-right:20px;
	max-width:90px;
}

.dashboard-card-panel-wallet div  {
	color:rgba(161,136,105,1);
}
.dashboard-card-panel-wallet h3 ,
.dashboard-card-panel-wallet a.btn,
.dashboard-card-panel-wallet h5  {
	color: #fff;
}

.dashboard-card-panel-wallet h3 { font-size:42px; font-weight:bold; margin-bottom:25px;}
.dashboard-card-panel-wallet h5 { font-size:23px; font-weight:bold; margin-bottom:12px;}
.dashboard-card-panel-wallet a.btn { font-size:16px; border:1px solid #fff; -webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px; padding:5px 15px; min-width:100px;}
.wallet-dashboard  .panel,
.wallet-dashboard .panel-heading.activestate,
.wallet-dashboard .panel-heading {border-color: #cacaed;}

.wallet-dashboard .panel-heading {
	border-top-left-radius: 16px;
    border-top-right-radius: 16px;
	border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
	cursor:pointer;
	position:relative;
}

.wallet-dashboard .panel-heading.activestate {
	border-top-left-radius: 16px;
    border-top-right-radius: 16px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.wallet-dashboard .panel-heading:after{
	position:absolute;
	
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color:#fff;
	width:10px;
	height:10px;
	right: 10px;
    top: calc(50% - 5px);	
}
.wallet-dashboard .panel-heading:after{
	content: '\f2f2';
}


.wallet-dashboard .panel-heading.activestate:after{
	content: '\f2f8';
}


.wallet-dashboard .panel-heading.wallet-bg-style4:after {
	font: normal normal normal 14px/1 'simple-line-icons';
		/* color:rgba(191,154,102,.9); */
		content: "\e606";
		right:10px;
		top:calc(50% - 7px);
}

.wallet-dashboard .panel-heading:hover {
	opacity:.9;
}


.wallet-dashboard .panel {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px; 
}
.wallet-dashboard .panel-heading a{ color:#fff; font-size:18px; }
.wallet-dashboard .panel-heading > img { max-width:30px;  margin-right: 15px; float: left; }
.wallet-dashboard .panel-collapse .btn.btn-default{ color:#fff; font-size:16px; border:1px solid #cacaed;-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	width:100%;
	padding:15px;
	background:transparent;
	padding: 10px 15px;
    margin: 5px auto;
}

.heading-bg div > img
{
    float: left;
    max-width: 30px;
    margin-top: 3px;
    margin-right: 10px;
}
.wallet-dashboard .panel-collapse .btn > span.glyphicon {  margin-right:10px; }

.profile-list ul { margin:20px 0;}


@media(min-width:768px) {
	.profile-list ul li { 
		position:relative;
		width:calc(25% - 30px);
		border:1px solid rgba(191,154,102,.35);
		text-align:center;
		padding:15px 15px;
		margin:15px 15px;
		border-radius:6px;
		cursor:pointer;
	}
	
	.profile-list ul li > span { 
		width:100%;
		display: block;
		font-size:18px;
	}
	

	.profile-list ul li:hover {
		text-shadow:1px 1px 2px rgba(0,0,0,.15);

	}

	.profile-list ul li:after { 
		position:absolute;
		font: normal normal normal 14px/1 'simple-line-icons';
		color:rgba(191,154,102,.9);
		content: "\e606";
		right:10px;
		top:calc(50% - 7px);
	}

	
	.profile-list ul li > img{
		max-width:60px;
		width: 100%;
		height:auto;
		margin: 10px auto;
	}
	
	.profile-list ul li > img:before {
		content:"";
		width:100%;
		display:inline-block;
		clear:both;
	}
	.profile-list ul li span.circle
	{
		position: absolute;
		right: calc(50% - 40px);
		top: calc(50% - 40px);
		border-radius: 50%;
		border: 1px solid rgba(191,154,102,.9);
		padding: 4px 5px;
		font-size: 16px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		text-align: center;
		justify-content: center;
		background: rgba(191,154,102,.9);
		color: #fff;
		z-index: 9;
		width: 35px;
		height: 35px;
	}
}

@media (min-width:1367px){
	.dashboard-card-panel-wallet { padding-left: 25px; }
}

@media  (min-width :1170px) and (max-width:1366px)  {
.dashboard-card-panel-wallet h3 { font-size:32px; margin-bottom:15px; }
.dashboard-card-panel-wallet h5 { font-size:21px;  margin-bottom:5px;}
}

@media (max-width:768px) {
	.profile-list ul { margin:20px 0; border-top:1px solid rgba(191,154,102,.25);}
	.profile-list ul li { -ms-box-orient: horizontal;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap; 
			align-items: center;
		position:relative;
		padding:25px 15px 25px 0px;
		width:100%;
		color: #666;
		font-weight: bold;
		cursor:pointer;
	}

	.profile-list ul li:hover {
		text-shadow:1px 1px 2px rgba(0,0,0,.15);

	}

	.profile-list ul li:after { 
		position:absolute;
		font: normal normal normal 14px/1 'simple-line-icons';
		color:rgba(191,154,102,.9);
		content: "\e606";
		right:10px;
		top:calc(50% - 7px);
	}

	.profile-list ul li + li { border-top:1px solid rgba(191,154,102,.25); 
	}
	.profile-list ul li > img{
		max-width:30px;
		width:auto;
		height:30px;
		margin-right:10px;
	}
	.profile-list ul li span.circle
	{
	position: absolute;
		top:calc(50%  - 18px);
		right: 0px;
		border-radius: 50%;
		border: 1px solid rgba(191,154,102,.9);
		padding: 4px 5px;
		font-size: 16px;
		display: flex;
		align-items: center;
		text-align: center;
		justify-content: center;
		background: rgba(191,154,102,.9);
		color: #fff;
		z-index: 9;
		width: 35px;
		height: 35px;
	}

}


@media (min-width:768px){
	.profile-desktop { /* margin-top:50px; */ align-self: center;}
	.profile-desktop img.img-circle { max-width:120px;     width: 100%;
    height: auto; }
	
	.profile-desktop h5 { font-size:32px; margin-top:10px;}
}

@media  (max-width :375px)  {
.dashboard-card-panel-wallet h3 { font-size:28px; margin-bottom:15px; }
.dashboard-card-panel-wallet h5 { font-size:21px;  margin-bottom:5px;}
}

@media  (max-width :320px)  {
.dashboard-card-panel-wallet h3 { font-size:28px; margin-bottom:15px; }
.dashboard-card-panel-wallet h5 { font-size:18px;  margin-bottom:5px;}
}

.dashboard-card-panel-wallet {
	-webkit-transition: all .15s; /* Safari */
	transition: all .15s;
	    min-height: 100px;
		    padding-bottom: 20px !important;
}



.wallet-bg-style1 {
background: #dcbc71; /* Old browsers */
background: -moz-linear-gradient(top, #dcbc71 0%, #dcbc71 0%, #c29248 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dcbc71 0%,#dcbc71 0%,#c29248 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4557ab 0%,#a196f7 0%,#4b49c8 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcbc71', endColorstr='#c29248',GradientType=0 ); /* IE6-9 */
}

.wallet-bg-style2 {
background: #dd7171; /* Old browsers */
background: -moz-linear-gradient(top, #dd7171 0%, #c24a4a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dd7171 0%,#c24a4a 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom, #bf927f 0%,#af6314 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd7171', endColorstr='#c24a4a',GradientType=0 ); /* IE6-9 */
}

.wallet-bg-style3 {
background: #a49cef; /* Old browsers */
background: -moz-linear-gradient(top, #a49cef 0%, #776bf1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a49cef 0%,#776bf1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9cb6ef 0%,#1d759f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a49cef', endColorstr='#776bf1',GradientType=0 ); /* IE6-9 */
}

.wallet-bg-style4 {
background: #9d9d9d; /* Old browsers */
background: -moz-linear-gradient(top, #9d9d9d 0%, #707070 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #9d9d9d 0%,#707070 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9d9d9d 0%,#707070 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d9d9d', endColorstr='#707070',GradientType=0 ); /* IE6-9 */
}